#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.25.2
visibility:           public
id:                   quickcheck-instances-0.3.25.2-uX2C8dU1ifFSY8AGOs7wc
key:                  quickcheck-instances-0.3.25.2-uX2C8dU1ifFSY8AGOs7wc
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  23c728bb23850c8932fee7ae4d214d48
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.These
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/quickcheck-instances-0.3.25.2

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/quickcheck-instances-0.3.25.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/quickcheck-instances-0.3.25.2

hs-libraries:         HSquickcheck-instances-0.3.25.2-uX2C8dU1ifFSY8AGOs7wc
depends:
    QuickCheck-2.14.2-1Bekdcpaoco52kkbfPlodE array-0.5.4.0
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    data-fix-0.3.1-27wxqDypmQx2AvKvIxSaPl
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    integer-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK
    scientific-0.3.6.2-634NpkEKV4MKLZFZCJgk18
    splitmix-0.1.0.3-1FO1ZwMWBRY93lOoaSDDgK
    strict-0.4.0.1-FVpvXiJKc1x8s67wzmS5xd
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    these-1.1.1.1-Bzd1QYrsbXCEUme1QF7Op4 time-1.9.3
    time-compat-1.9.6-F5bVrYLVcPj2pXZ06F1o7K transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    uuid-types-1.0.5-sHYbsBrD7BAnaHkw1AmX2
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

